<p class="fs-1 text-center">Do you wish to contact me ?</p>
<div class="d-flex flex-row px-5 py-2 container justify-content-center">
    <form class="row g-3 container" method="POST">
        <div class="col-6">
            <label for="inputAddress" class="form-label">last name</label>
            <input type="text" class="form-control" name="lname" >
        </div>
            <div class="col-6">
            <label for="inputAddress" class="form-label">First name</label>
            <input type="text" class="form-control" name="fname" >
        </div>
        <div class="col-12">
            <label for="inputAddress2" class="form-label">E-mail</label>
            <input type="text" class="form-control" name="email">
        </div>
        <div class="col-12">
            <label for="inputAddress2" class="form-label">Message</label>
            <textarea class="form-control" aria-label="With textarea" name="message"></textarea>
        </div>
        <div class="d-grid p-2 col-4 mx-auto">
            <button type="submit" class="btn btn-primary" name="sendMessage">Send</button>
        </div>
    </form>
</div>